﻿
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
megamenu STYLE STARTS HERE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@import url('https://fonts.googleapis.com/css?family=Open+Sans|Source+Sans+Pro:400,600,700');

.menu-container {
    margin: 0 auto;
    float: right;
}

.menu-mobile {
    display: none;
    padding: 20px;
    text-align: right;
}

    .menu-mobile:after {
        content: url(../images/menu-button.png);
        font-family: "Ionicons";
        font-size: 2.5rem;
        padding: 0;
        float: right;
        position: relative;
        bottom: 7px;
        margin-left: 12px;
        -webkit-transform: translateY(-25%);
        -ms-transform: translateY(-25%);
        transform: translateY(-25%);
    }
        .menu-mobile {
            text-decoration: none;
            text-transform: uppercase;
        }

.menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    box-sizing: border-box;
}
    .menu > ul > li:hover {
        background: rgb(90,28,64);
    }

@media (max-width: 991px) {
    .menu .show-on-mobile {
        position: absolute;
        z-index: 1000;
    }

    .menu-dropdown-icon {
        background-image: url(../images/button-down.jpg);
        background-repeat: no-repeat;
        background-position: 350px 0px;
        cursor: pointer;
        padding: 10px 20px;
        color: #333;
        cursor: pointer;
    }

    .menu > ul > li:hover {
        background: rgba(90,28,64,.5);
        background-image: url(../images/button-down-hover.jpg);
        background-repeat: no-repeat;
    }

    li.no-sub:hover {
        background: rgba(90,28,64,.5);
        background-image: none !important;
    }

    .menu > ul > li > ul {
        padding: 10px 20px !important;
    }
}
        @media(min-width:768px) and (max-width:991px) {
            .menu > ul {
                width: 400px;
            }

            .menu-dropdown-icon {
                background-position: 360px 0px;
            }

            .menu > ul > li:hover {
                background-position: 360px 0px;
            }
        }

        @media (max-width:767px) {
            .menu-dropdown-icon {
                background-position: right;
            }

            .menu > ul > li:hover {
                background-position: right;
            }
        }

        .menu > ul:before, .menu > ul:after {
        content: "";
        display: table;
    }

    .menu > ul:after {
        clear: both;
    }

    .menu > ul > li {
        float: left;
        padding: 0;
        margin: 0;
    }

    .menu > ul a {
        text-decoration: none;
    }

    .menu > ul > li > a {
        text-decoration: none;
        display: block;
        font-size: 1em;
        text-transform: uppercase;
        font-weight: 600;
    }

    .menu > ul > li a:hover {
        color: white;
    }

    .menu > ul > li > ul {
        display: none;
        width: 100%;
        background: #5a1c40; /*#e2d7de;*/
        padding: 20px;
        position: absolute;
        z-index: 99;
        left: 0;
        margin: 0;
        list-style: none;
        box-sizing: border-box;
    }

        .menu > ul > li > ul:before,
        .menu > ul > li > ul:after {
            content: "";
            display: table;
        }

        .menu > ul > li > ul:after {
            clear: both;
        }

        .menu > ul > li > ul > li {
            margin: 0;
            padding-bottom: 0;
            list-style: none;
            width: 25%;
            background: none;
            float: left;
        }

            .menu > ul > li > ul > li a {
                color: white;
                display: block;
                padding: 5px 0 5px 15px;
            }

            .menu > ul > li > ul > li > a {
                font-weight: bold;
                font-size: 1.08rem;
            }

                .menu > ul > li > ul > li > ul > li a:hover,
                .menu > ul > li > ul > li > a:hover {
                    background: rgba(38,14,47,.5);
                    color: white;
                }

            .menu > ul > li > ul > li > ul {
                display: block;
                padding: 0;
                list-style: none;
                box-sizing: border-box;
           
            }
                .menu > ul > li > ul > li > ul > li {
                    background-image: url(../images/disc.png);
                    background-position: 15px 15px;
                    background-repeat: no-repeat;
                    padding-left: 10px;
                }


                .menu > ul > li > ul > li > ul:before,
                .menu > ul > li > ul > li > ul:after {
                    content: "";
                    display: table;
                }

                .menu > ul > li > ul > li > ul:after {
                    clear: both;
                }

                .menu > ul > li > ul > li > ul > li {
                    float: left;
                    width: 100%;
                    margin: 0;
                    font-size: .9em;
                }

                    .menu > ul > li > ul > li > ul > li a {
                        border: 0;
                        font-size: 1.08rem;
                    }

        .menu > ul > li > ul.normal-sub {
            width: 300px;
            left: auto;
            padding: 0;
        }

            .menu > ul > li > ul.normal-sub > li {
                width: 100%;
            }

                .menu > ul > li > ul.normal-sub > li a {
                    border: 0;
                    padding-left: 15px;
                    font-weight: normal;
                    font-size: 1.08rem;
                }

                    .menu > ul > li > ul.normal-sub > li a:hover {
                        background-color: #260e2f;
                        color: white;
                    }
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
		Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
    @media only screen and (max-width: 991px) {
        .menu-container {
            width: 100%;
            text-align: left;
        }

        .menu-mobile {
            display: block;
        }

        .menu-dropdown-icon:before {
            display: block;
        }

        .menu > ul {
            display: none;
        }

            .menu > ul > li {
                width: 100%;
                float: none;
                display: block;
                border-bottom: 1px solid #5a1c41;
            }

                .menu > ul > li a {
                    padding: 7px 20px;
                    width: 100%;
                    display: block;
                }

                .menu > ul > li > ul {
                    position: relative;
                }

                    .menu > ul > li > ul.normal-sub {
                        width: 100%;
                    }

                    .menu > ul > li > ul > li {
                        float: none;
                        width: 100%;
                    }

                        .menu > ul > li > ul > li:first-child {
                            margin: 0;
                        }

                        .menu > ul > li > ul > li > ul {
                            position: relative;
                        }

                            .menu > ul > li > ul > li > ul > li {
                                float: none;
                            }

        .menu .show-on-mobile {
            display: block;
            background-color: #742b54;
        }

        .menu > ul > li > a {
            color: white;
        }

        .menu > ul > li:hover a {
            color: #5a1c40;
        }
    }


    @media (min-width:1200px) {
        .menu > ul > li > a {
            padding: 1em .7rem;
        }
    }

    @media (min-width:992px) and (max-width:1199px) {
        .menu > ul > li > a {
            padding: 1em .75rem;
        }
    }

    @media (min-width:992px) {
        .menu-125mt {
            margin-top: -125px !important;
        }

        .menu-70mt {
            margin-top: -70px !important;
        }

        .menu-50mt {
            margin-top: -50px !important;
        }

        .menu-20mt {
            margin-top: -20px !important;
        }

        .menu-15mt {
            margin-top: -15px !important;
        }

        .menu-10mt {
            margin-top: -10px !important;
        }

        .menu-5mt {
            margin-top: -5px !important;
        }

        .menu-150w {
            width: 150px !important;
        }

        .menu-170w {
            width: 170px !important;
        }

        .menu-205w {
            width: 205px !important;
        }

        .menu-230w {
            width: 230px !important;
        }

        .menu-250w {
            width: 250px !important;
        }
    }

    .menu > ul > li:hover a {
        color: white;
    }

    @media (min-width:768px) and (max-width:991px) {
        .menu-container {
            width: 378px;
        }
    }
